
Figure - Bug #118562
【IOVDEV-29478】【VC1】【0095】【台架】【EE环境】【副屏】【设置】修改本机设备名称，手机投屏时
，搜索到的名称依然是出厂默认名称
2023-06-05 21:55 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-06-05

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-09

Test Type: ST Root cause: 需求变更

Description

环境信息】EE环境

【问题出现时间】：20230519 17：05

【前提条件】：副屏上电

【操作步骤】

1.副屏-设置-关于本机-修改设备名称并保存

2.手机搜索副屏进行投屏

【实际结果】

1.手机搜索到的副屏设备名称依然出厂默认名称

【期望结果】

1.手机搜索到的副屏设备名称是最新修改的

【备注】：

【当前开机次数】：

【应用版本】：

【硬件版本号】：

【中控版本号】：03.02.0080.C101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-06-07 09:32 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD APP-王宏

#2 - 2023-06-07 17:39 - CD APP-王宏

- % Done changed from 0 to 50

■ Current conclusion

已提交

■ My analysis

之前是写死的，现在要随系统名称变化。

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/hht/apps/LeBoCast/+/205466
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/hht/apps/LeBoCast/+/205466


#3 - 2023-06-08 09:38 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

205466 general/platform/vendor/hht/apps/LeB

oCast

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:LeBoCastApp:Device name follow system device nameTC-RID: 0301-0300501IssueID: TS-R-BUG-118562Change-Id:

I29b959ba2055065323f80c35d0761856f11947ca

#4 - 2023-06-08 09:39 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CDTS_TEST 王成

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-06-09

- Root cause set to 需求变更

#5 - 2023-06-25 13:48 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-25 13:48 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
